class AddBotInfo < ActiveRecord::Migration[5.2]
  def change
    if table_exists? :bot
      add_column :bot, :private_key, :text, comment: "私钥"
      add_column :bot, :owner_id, :integer, comment: "所有者ID"
      add_column :bot, :uid, :integer, comment: "Bot机器人用户ID"
    end
  end
end
